EDIT - bug #8593

Name editor: wrong context menu for synonyms
10/15/2019 05:23 PM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version: Release 5.10
Description

frequently the wrong context menu is shown for synonyms. It looks like the right click is interpreted as right click onto the accepted
name.

The bug is demonstrated in appachement:screencast-missing-context-menu.mp4

Related issues:

Related to EDIT - bug #6954: Sometimes the context menu of e4 parts does not ... New
Is duplicate of EDIT - bug #8959: Moving a synonym to the homotypical group o... Closed
History

#1 - 10/15/2019 05:25 PM - Andreas Kohlbecker

- Related to bug #6954: Sometimes the context menu of e4 parts does not show up added

#2 - 06/18/2020 01:57 PM - Andreas Kohlbecker

- Related to bug #8959: Moving a synonym to the homotypical group of the accepted taxon opens the context menu of the accepted taxon added

#3 - 06/18/2020 03:23 PM - Andreas Miiller
- Status changed from New to Feedback
- Assignee changed from Katja Luther to Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 5.18
Can you check if this ticket is still open beside the remaining issue described in #8959 ?
| did not have this problem for longer time now (except for the above) so maybe it is partly fixed and the remaining issue is a duplicate for #8959?

#4 - 06/18/2020 05:33 PM - Andreas Kohlbecker

this is still an open issue

#5 - 06/18/2020 05:34 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Katja Luther

#6 - 06/19/2020 02:29 PM - Katja Luther
- Status changed from Feedback to Duplicate

- Target version deleted (Release 5.18)

this is the same problem as in #8959 because in the video demonstration the heterotypic synonym is moved to the homot. group of the accepted
taxon and after this operation the context menu of the synonym is wrong and persist till the left mouse button is clicked and the selection is set to the
synonym. So | set this ticket as duplicate.

#7 - 06/19/2020 02:29 PM - Katja Luther

- Related to deleted (bug #8959: Moving a synonym to the homotypical group of the accepted taxon opens the context menu of the accepted taxon)

#8 - 06/19/2020 02:30 PM - Katja Luther

- Is duplicate of bug #8959: Moving a synonym to the homotypical group of the accepted taxon opens the context menu of the accepted taxon added
https://dev.e-taxonomy.eu/redmine/issues/8959
https://dev.e-taxonomy.eu/redmine/issues/8959
04/09/2024 22


http://www.tcpdf.org

